.wrap{ background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/yxbxy/images/wd_bg01.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/yxbxy/images/wd_bg02.jpg) no-repeat 50% 100%, #f2fcee;min-width: 1200px;max-width: 1920px;margin: 0 auto; min-height: 2862px; padding-bottom: 129px;}
.header{position: relative;height: 1096px;}
.main{position:relative;width:1200px;margin:0 auto;}
.logo{position:absolute;top:29px;left:124px;width:110px;height:145px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat;}
.wd_nav{position: absolute;top: 39px;right: 3px;color: #2f4c48;}
.wd_nav a{ padding:0 15px;color: #012f29;}
.wd_nav a:hover{ color: #cf332f;}
.wd_btn{ position: absolute;top: 784px;left: 317px;height: 232px;overflow: hidden;}
.wd_btn li{ float: left; margin-right: 124px; width: 232px;height: 232px; text-indent: -999px; overflow: hidden;}
.wd_btn li a{ display: block; width: 100%;height: 100%; background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/yxbxy/images/wd_btn.png) no-repeat;}
.wd_btn li a.a02{ background-position: -232px 0;}
.wd_btn li.on a.a01{ background-position: 0 -232px;}
.wd_btn li.on a.a02{ background-position: -232px -232px;}
.wd_tab h3{ margin: 64px auto 49px;font-size: 44px;font-weight: bold;color: #ffffff; background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/yxbxy/images/wd_tit.png) no-repeat 50% 0;height: 115px;text-align: center;line-height: 102px;}
.wd_tab h3:nth-child(1){ margin-top: 0;}
.wd_cont p{position: relative;margin-left:138px;padding: 0 175px 0 52px;font-size: 16px;line-height: 28px;color: #0a5761;}
.wd_cont p i{position: absolute;top: -1px;left: 0px;width: 31px;height: 31px;line-height: 31px;font-size: 16px;color: #fff;background: #0a5660;clip-path: polygon(50% 0, 100% 50%, 50% 100%, 0 50%);font-style: normal;text-align: center;}
.wd_cont p.p_center{margin-left: 0;padding: 0;text-align: center;}
.wd_cont p.notice{ color: #d50803;margin: 67px 0 0 0;padding: 0 70px;text-align: center;}
.wd_img{text-align: center;}
.wd_img img{margin: 32px 20px 40px;border: 9px solid #5dbaae;width: 389px;}
